uuid: cc0d2b61-35f2-4328-b419-e8448aa9c15d
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.fishefuel7
field_name: fishefuel7
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
